Bug 963017 - [abrt] gnome-shell-3.9.1-2.fc20: atk_object_notify_state_change: Process /usr/bin/gnome-shell was killed by signal 11 (SIGSEGV)
[abrt] gnome-shell-3.9.1-2.fc20: atk_object_notify_state_change: Process /usr...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-shell (Show other bugs)
rawhide
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Owen Taylor
Fedora Extras Quality Assurance
abrt_hash:1bcef4ff3705c84f586faaa48d3...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-14 21:41 EDT by Neil
Modified: 2013-06-03 10:01 EDT (History)
6 users (show)

See Also:
Fixed In Version: clutter-1.14.4-2.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-06-03 10:01:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (51.43 KB, text/plain)
2013-05-14 21:41 EDT, Neil
no flags Details
File: cgroup (131 bytes, text/plain)
2013-05-14 21:41 EDT, Neil
no flags Details
File: core_backtrace (2.82 KB, text/plain)
2013-05-14 21:41 EDT, Neil
no flags Details
File: dso_list (22.14 KB, text/plain)
2013-05-14 21:41 EDT, Neil
no flags Details
File: environ (1.35 KB, text/plain)
2013-05-14 21:41 EDT, Neil
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-14 21:41 EDT, Neil
no flags Details
File: maps (91.75 KB, text/plain)
2013-05-14 21:41 EDT, Neil
no flags Details
File: open_fds (2.87 KB, text/plain)
2013-05-14 21:41 EDT, Neil
no flags Details
File: proc_pid_status (941 bytes, text/plain)
2013-05-14 21:41 EDT, Neil
no flags Details
File: var_log_messages (431 bytes, text/plain)
2013-05-14 21:41 EDT, Neil
no flags Details

  None (edit)
Description Neil 2013-05-14 21:41:09 EDT
Version-Release number of selected component:
gnome-shell-3.9.1-2.fc20

Additional info:
reporter:       libreport-2.1.4
backtrace_rating: 4
cmdline:        /usr/bin/gnome-shell
crash_function: atk_object_notify_state_change
executable:     /usr/bin/gnome-shell
kernel:         3.10.0-0.rc0.git16.2.fc20.x86_64
runlevel:       N 5
uid:            1000
xsession_errors: Binary file /home/nstelzer/.xsession-errors matches

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 atk_object_notify_state_change at atkobject.c:1177
 #1 cally_stage_notify_key_focus_cb at cally/cally-stage.c:146
 #7 g_object_notify_by_spec_internal at gobject.c:1136
 #8 g_object_notify at gobject.c:1178
 #13 clutter_stage_event at ./clutter-stage.c:2988
 #14 _clutter_process_event_details at ./clutter-main.c:2785
 #15 _clutter_process_event at ./clutter-main.c:2824
 #16 _clutter_stage_process_queued_events at ./clutter-stage.c:1029
 #17 master_clock_process_events at ./clutter-master-clock.c:366
 #18 clutter_clock_dispatch at ./clutter-master-clock.c:583

Potential duplicate: bug 860863
Comment 1 Neil 2013-05-14 21:41:11 EDT
Created attachment 747998 [details]
File: backtrace
Comment 2 Neil 2013-05-14 21:41:13 EDT
Created attachment 747999 [details]
File: cgroup
Comment 3 Neil 2013-05-14 21:41:15 EDT
Created attachment 748000 [details]
File: core_backtrace
Comment 4 Neil 2013-05-14 21:41:17 EDT
Created attachment 748001 [details]
File: dso_list
Comment 5 Neil 2013-05-14 21:41:18 EDT
Created attachment 748002 [details]
File: environ
Comment 6 Neil 2013-05-14 21:41:21 EDT
Created attachment 748003 [details]
File: limits
Comment 7 Neil 2013-05-14 21:41:23 EDT
Created attachment 748004 [details]
File: maps
Comment 8 Neil 2013-05-14 21:41:29 EDT
Created attachment 748005 [details]
File: open_fds
Comment 9 Neil 2013-05-14 21:41:30 EDT
Created attachment 748006 [details]
File: proc_pid_status
Comment 10 Neil 2013-05-14 21:41:32 EDT
Created attachment 748007 [details]
File: var_log_messages
Comment 11 Fedora Admin XMLRPC Client 2013-05-20 12:32:45 EDT
The Fedora 20 component was created in error. We only create new Fedora versions when we branch a new release. These bugs are all being moved to rawhide. 

Please retarget them to 19 if they also apply to the Fedora 19 branched release. 

Thanks.
Comment 12 Kalev Lember 2013-06-03 10:01:07 EDT
Should be fixed with clutter-1.14.4-2.fc20 build.

Note You need to log in before you can comment on or make changes to this bug.